UDEVSETTLE(8)

NAME
udevsettle - wait until queued kernel/udev events are handled

SYNOPSIS

udevsettle [--timeout=seconds]

DESCRIPTION

Waits watching the udev event queue and exits if all current events are handled.

OPTIONS

--timeout=seconds
    maximum seconds to wait for the queue to become empty.

ENVIRONMENT

UDEV_LOG
    Overrides the syslog priority specified in the config file.

AUTHOR

Written by Kay Sievers <kay.sievers@vrfy.org>.

SEE ALSO

udev(7)